<%inherit file="/base.mako"/>

<%block name="pagetitle">
    <title>
    Data Discovery
    </title>
</%block>

<%block name="preangular" />
<%block name="content">
    <div class="row header">
        <div class="col-xs-6">
            <h1><img class="icon" src="/static/images/blue-databases.png" />Databases</h1>
        </div>
        <div class="col-xs-6">
            <div class="links btn-group btn-group-sm pull-right">
                <a href="/db.json${qs}" class="btn btn-inverse btn-json ">JSON</a>
                <a href="/db.csv${qs}" class="btn btn-inverse btn-csv">CSV</a>
                <a href="/db.xml${qs}" class="btn btn-inverse btn-xml">XML</a>
                <a href="/db.xsd${qs}" class="btn btn-inverse btn-xsd">XSD</a>
            </div>
        </div>
    </div>
    <databases></databases>
</%block>
<%block name="postangular">
    <script src="/static/components/sdbgui-dbconfigs/sdbgui-dbconfigs.js"></script>
    <script src="/static/components/sdbgui-dbconfigs/sdbgui-dbconfigs-messagebox.js"></script>
</%block>
<%block name="styles">
    <link rel="stylesheet" href="/static/css/db-configs.css"/>
</%block>
<%block name="scripts" />