<%inherit file="/base.mako"/>

<%block name="content">
    <div class="container-fluid">
        <div id="resource_header"></div>
    </div>
    <div class="container-fluid">
    ## 	<%include file="/snippets/prev_next.mako" />

        <table class="table table-hover table-condensed table-nonfluid">
            <thead>
                <tr>
                    %for attr_name in headers:
                    <th>${attr_name}</th>
                    %endfor
                </tr>
            </thead>
            <tbody>
                %for row in data:
                <tr>
                    %for col in row:
                        <td class="${col.css_class}">${col.value}</td>
                    %endfor
                </tr>
                %endfor
            </tbody>
        </table>

    ## 	<%include file="/snippets/prev_next.mako" />
    </div>
</%block>
