"""This package should be in separate project and used as plugin.

For now it's here for easier development. Finally it will be in slashdb/sqlalchemy_sdb
and loaded with start of SlashDB.

"""

from slashdb.dbproxies.sqlalchemy_sdb.model import SQLAlchemyModel
from slashdb.dbproxies.sqlalchemy_sdb.model import SQLAlchemyModuleMaker
from slashdb.dbproxies.sqlalchemy_sdb.dataproxy import SQLAlchemyDataProxy
from slashdb.dbproxies.sqlalchemy_sdb.dataproxy import DB_TYPES
from slashdb.dbproxies.sqlalchemy_sdb.dbconfig import SQLAlchemyDBConfig

__version__ = '0.0.1'


ModuleMaker = SQLAlchemyModuleMaker
Model = SQLAlchemyModel
DataProxy = SQLAlchemyDataProxy
DBConfig = SQLAlchemyDBConfig
DB_TYPES = DB_TYPES
