from slashdb.dbproxies.sqlalchemy_sdb.model import SQLAlchemyModel
from slashdb.dbproxies.sqlalchemy_sdb.model import SQLAlchemyModuleMaker

from slashdb.dbproxies.sqlite_sdb.dataproxy import SqliteDataProxy, DB_TYPES
from slashdb.dbproxies.sqlite_sdb.dbconfig import SQLiteDBConfig


class SQLiteModel(SQLAlchemyModel):
    db_types = DB_TYPES


class SQLiteModuleMaker(SQLAlchemyModuleMaker):
    db_types = DB_TYPES
    model_class = SQLiteModel


ModuleMaker = SQLiteModuleMaker
Model = SQLiteModel
DataProxy = SqliteDataProxy
DBConfig = SQLiteDBConfig
DB_TYPES = DB_TYPES
