<%inherit file="/base.mako"/>

<%block name="pagetitle">
    <title ng-non-bindable>
    Data Discovery | ${self.context["request"].path_segments[-1]}
    </title>
</%block>

<%block name="content">
    <div class="row header" ng-non-bindable>
        <div class="col-xs-6">
            <h1><img class="icon" src="/static/images/blue-scalar.png" />${attr_name} (scalar)</h1>
        </div>
        <div class="col-xs-6">
            <div class="links btn-group btn-group-sm pull-right">
                %for btn_link in btn_links:
                    <a href="${btn_link.url}" class="btn ${btn_link.css_class}">${btn_link.value}</a>
                %endfor
            </div>
        </div>
    </div>
	<div class="resource-content" ng-non-bindable>
		<table class="table table-hover table-condensed width-auto table-bottom-border">
			<thead>
				<tr><th>Attribute</th><th>Value</th></tr>
			</thead>
			<tbody>
				<tr>
					<td>${attr_name}</td>
                    <td class="attr-value ${attr_class}"><pre>${attr_value}</pre></td>
				</tr>
			</tbody>
		</table>
    </div>
</%block>
