<%inherit file="/base.mako"/>

<%block name="pagetitle">
    <title>
    SQL Pass-Thru | ${self.context["request"].path_segments[-1]}
    </title>
</%block>

<%block name="preangular">
    <link rel="stylesheet" href="/static/bower_components/codemirror/lib/codemirror.css">
    <link rel="stylesheet" href="/static/bower_components/codemirror/addon/hint/show-hint.css">
    <link rel="stylesheet" href="/static/bower_components/angular-ui-layout/src/ui-layout.css">

    <script src="/static/bower_components/codemirror/lib/codemirror.js"></script>
    <script src="/static/bower_components/codemirror/addon/hint/show-hint.js"></script>
    <script src="/static/bower_components/codemirror/addon/hint/sql-hint.js"></script>
    <script src="/static/bower_components/codemirror/mode/sql/sql.js"></script>
    <script src="/static/libs/codemirror-dbschema-hint.js"></script>
    <script src="/static/bower_components/clipboard/dist/clipboard.js"></script>
</%block>

<%block name="postangular">
    <script src="/static/bower_components/angular-messages/angular-messages.min.js"></script>
    <script src="/static/bower_components/angular-ui-layout/src/ui-layout.js"></script>
    <script src="/static/services/queryexec.service.js"></script>
    <script src="/static/services/selectize.service.js"></script>
    <script src="/static/components/sdbgui-login/session-control.js"></script>
    <script src="/static/components/sdbgui-querystudio/querystudio.js"></script>
    <link rel="stylesheet" href="/static/components/sdbgui-querystudio/querystudio.css">
</%block>

<%block name="appjs">
    <script src="/static/querystudio-app.js"></script>
</%block>

<%block name="content">
    <querystudio query-id="${query_id}"></querystudio>
</%block>

